import os
from celery import Celery


# Ustawienie domyślnego modułu ustawień Django dla programu 'celery'.
os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'myshop.settings')
#os.environ.setdefault('CELERY_ALWAYS_EAGER;', 'True')
#os.environ.setdefault('FORKED_BY_MULTIPROCESS', '1')

app = Celery('myshop')

app.config_from_object('django.conf:settings', namespace='CELERY')
app.autodiscover_tasks()
